
footer{
    background-color: #5B84B1;
    color: #fff;
    padding: 80px 0;
}
.contenedor-general{
    margin: 0 auto;
    width: 70%;
}
.contenedor-generalp{
    margin: 0 auto;
    width: 60%;
}
ul{
    padding-left: 0;
}
header{
    background-color: transparent !important;
    border-bottom: 1px solid #a1a1a155;
    color: #fff;
    position: fixed;
    transition: 1s all ease;
    width: 100%;
}
header .nav-link{
    color: #fff;
}
header .nav-link:hover{
    color: #E78699;
}
.blanco{
    background-color: #fff !important;
    color: #E78699 !important;
}
.blanco .nav-link{
    color: #E78699 !important;
}
.logof img{
    width: 200px;
}
.suscribirse h3{
    color: #F6CED7;
    font-weight: bold;
    text-align: center;
}
.suscribirse p{
    color: #fff;
    font-size: 1.1em;
    text-align: center;
}
.suscribirse input{
    border-radius: 20px;
    margin: 0 auto;
    width: 80%;
}
#logo-header img{
    height: 60px;
}
.banner2{
    background-image: url('/images/banner3.jpg');
    background-position: bottom;
    background-size: cover;
    border-radius: 50px;
    height: 400px;
    width: 99.5%;
}
.mask2{
    background-color: rgba(91, 132, 177, 0.5);
    border-radius: 50px;
    color: #fff;
    display: flex;
    height: 100%;
    width: 100%;
}
.mask2 > div{
    display: flex;
    align-items: center;
}
.banner3{
background: #5B84B1;
background: linear-gradient(180deg, rgba(91, 132, 177, 1) 0%, rgba(91, 132, 177, 0.34) 78%, rgba(255, 255, 255, 1) 100%);
    background-position: bottom;
    background-size: cover;
    height: 300px;
    width: 100%;
}
.mask3{    
    color: #fff;
    display: flex;
    
    padding: 100px 0;
    height: 100%;
    width: 100%;
}
.mask3 > div{
    display: flex;
    align-items: center;
}
.mask3 h3{
    color:#fff;
    font-size: 3em;
    font-weight: bold;
    
    text-transform: uppercase;
}
.mask2 h3{
    color:#fff;
    font-size: 3em;
    font-weight: bold;
    
    text-transform: uppercase;
}
body,html{
    height: 100%;
}
a{
    text-decoration: none;
}
.banner{
    background-image: url('/images/banner.png');
    background-position: center;
    background-size: cover;
    border-radius: 50px;
    height: 99.5%;
    margin: 0 auto;
    width: 99.5%;
}
.mask{
    align-items: center;
    background-color: rgba(91, 132, 177, 0.5);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    border-radius: 50px;
    color: #fff;
    display: flex;
    height: 100%;
    width: 100%;
}
.txt-banner1{
    color: #E78699;
    font-size: 4em;
}
.txt-banner2{
    color: #F6CED7;
    font-size: 2em;
}
body{
    background-color: #fff;
}
.boton-banner a{
    background-color: #E78699;
    border: 1px solid #E78699;
    border-radius: 15px;
    font-size: 1.2em;
    color: #fff;
    margin: 10px auto;
    padding: 10px 20px;
}

.separador100-m{
    margin-top: 100px;
    margin-bottom: 100px;
}
.separador50-m{
    margin-top: 50px;
    margin-bottom: 50px;
}
.separador30-m{
    margin-top: 30px;
    margin-bottom: 30px;
}
.separador15-m{
    margin-top: 15px;
    margin-bottom: 15px;
}
.contenedor-color{
    background-color: #A6A8AA22;
    padding: 80px 0;
}
.item-blanco{
    padding: 5px;
}
.item-blanco div{
    background-color: #fff;
    border-radius: 10px;
    padding: 10px;
}
.item-pruebas{
    padding: 5px;
}
.bg-blanco{
    background-color: #fff !important;
}
.item-pruebas div{
    background-color: #FBDDE455;
    border-radius: 10px;
    padding: 10px;
}
.item-pruebas div h2{
    color: #5B84B1;
    font-weight: bold;
    padding: 15px 0;
    text-align: center;
}
.item-pruebas div span{
    color: #484848;
    display: block;
    font-size: 1.4em;
    font-weight: bold;
    text-align: center;
}
.item-pruebas div p{
    padding: 15px 0;
    text-align: center;
}
.item-card{
    padding: 10px;
}
.item-card > div{
    background-color: #fff;
    border-radius: 20px;
    padding: 5px;
    text-align: center;
}
.opinion{
    padding: 10px;
}
.opinion span{
    color: #E78699;
    font-size: 2em;
}
.opinion p:nth-child(2){
    margin-top: 15px;
}
.opinion p:nth-child(3){
    font-size: 1.2em;
    font-weight: bold;
    margin-top: 15px;
}
.opinion p:nth-child(4){
    
}
.justificado{
    text-align: justify;
}
.opinion p{
    margin-bottom: 0;
}
.same_height{
    
  display: flex;
  flex-direction: column;
}
.same_height > div{
    align-items: center;
    display: flex;
    flex-direction: column;
  flex: 1;
}
.opinion > div{
    background-color: #A6A8AA33;
    border-radius: 20px;
    padding: 40px;
}
.item-card > div h3{
    color: #E78699;
    font-weight: bold;
}
.item-card > div div{
    padding: 10px;
}
.item-card > div p{
    font-size: 1.2em;
}
.item-card > div > img{
    border-radius: 20px;
    margin-bottom: 15px;
}.item-card > div button{
    background-color: #E78699;
    border-radius: 20px;
    color: #fff;
    display: block;
    margin: 20px auto;
    padding: 10px 18px;
}
.input2{
    background-color: #f1f1f1;
    border-radius: 15px;
    display: block;
    padding: 10px;
    width: 100%;
}
textarea{
    resize: none;
}
.top20{
    margin-top: 20px;
}
.top30{
    margin-top: 30px;
}
.top40{
    margin-top: 40px;
}
.top80{
    margin-top: 80px;
}
.img-prueba{
    width: 400px;
}
.blue-btn{
    background-color: #9CB7D2;
    border-radius: 20px;
    color: #fff;
    padding: 10px 40px;
}
.btn-footer{
    background-color: #E78699;
    border-radius: 25px;
    color: #fff;
    display: block;
    margin: 10px auto;
    padding: 10px 25px;
}

.btn-center{
    display: block;
    margin: 20px auto;
}
.titulo1{
    font-size: 3em;
    font-weight: bold;
}
.contenedor-pruebas p{
    font-size: 1.2em;
    text-align: justify;
}
.centrar-texto{
    display: flex;
    align-items: center;
}
.titulo1p{
    font-size: 3em;
    font-weight: bold;
}
.titulo2p{
    font-size: 1.6em;
    font-weight: bold;
}
.titulo3p{
    font-size: 2em;
    font-weight: bold;
}

.titulo2{
    font-size: 1.8em;
    font-weight: bold;
}
.parrafo1{
    font-size: 1.4em;
}
.rosa{
    color: #E78699;
}
.gris{
    color: #484848;
}
.center{
    text-align: center;
}
.center2{
    text-align: center !important;
}
.azul{
    color: #5B84B1;
}
.home-section{
    align-items: center;
    display: flex;
    justify-content: center;
}
.border-img{
    border-radius: 15px;
}
.btn-banner{
    border-radius: 10px;
    padding: 10px 20px;
}
.inputf{
    align-items: center;
    display: flex;
}
.inputf input{
    border-radius: 20px;
    margin-right: 10px;
}
.center-section{
    align-items: center;
    display: flex;
    justify-content: center;
}
.item-nosotros img{
    border-radius: 20px;
}

.contenedor-generalp img{
    border-radius: 20px;
}
.letter{
    background-color: #4A6F94;
    border-radius: 20px;
    margin-bottom: 40px;
    padding: 15px;
}





@media (max-width:1600px){
    .contenedor-general{
        width: 85%;
    }
    .contenedor-generalp{
        width: 70%;
    }
}
@media (max-width:1500px){
    .contenedor-general{
        width: 90%;
    }
    .contenedor-generalp{
        width: 80%;
    }
}
@media (max-width:1400px){
    .contenedor-general{
        width: 95%;
    }
    .contenedor-generalp{
        width: 90%;
    }
    
}
@media (max-width:1200px){
    .contenedor-generalp{
        width: 90%;
    }
    
}
@media (max-width:992px){
    header .navbar-collapse{
        background-color: #fff;
        color: #E78699;
        text-align: center;
    }
    .blanco .nav-link{
        color: #E78699 !important;
    }
    header .nav-link{
      color: #E78699 !important;  
    }
}
